Bug 999796 - [abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] BUG: unable to handle kernel NULL pointer dereference at (null)
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:a8a9fe4191b70dea0407f39504b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-22 03:13 EDT by klaus
Modified: 2013-10-08 12:11 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 12:11:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (144.62 KB, text/plain)
2013-08-22 03:14 EDT, klaus
no flags Details

  None (edit)
Description klaus 2013-08-22 03:13:53 EDT
Additional info:
reporter:       libreport-2.1.6
BUG: unable to handle kernel NULL pointer dereference at           (null)
IP: [<          (null)>]           (null)
PGD 32c98a067 PUD 32c859067 PMD 0 
Oops: 0010 [#1] SMP 
Modules linked in: fuse ebtable_nat xt_CHECKSUM des_generic md4 tun bridge stp llc nfsv3 nfs_acl rpcsec_gss_krb5 auth_rpcgss nfsv4 nfs nls_utf8 lockd sunrpc cifs dns_resolver fscache nf_conntrack_tftp nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 snd_usb_audio snd_usbmidi_lib snd_rawmidi iptable_nat nf_nat_ipv4 nf_nat iptable_mangle bnep bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek iTCO_wdt iTCO_vendor_support mperf coretemp arc4 gspca_zc3xx kvm gspca_main videodev cdc_mbim iwldvm media microcode mac80211 cdc_ncm usbnet mii cdc_wdm cdc_acm snd_hda_intel i2c_i801 snd_hda_codec iwlwifi snd_hwdep snd_seq cfg80211 snd_seq_device sdhci_pci snd_pcm sdhci lpc_ich mmc_core mfd_core snd_page_alloc e1000e snd_timer wmi thinkpad_acpi mei_me mei snd ptp rfkill soundcore pps_core uinput dm_crypt i915 crc32_pclmul crc32c_intel ghash_clmulni_intel i2c_algo_bit drm_kms_helper drm i2c_core video
CPU: 3 PID: 2882 Comm: nepomukservices Not tainted 3.10.7-200.fc19.x86_64 #1
Hardware name: LENOVO 2324JK2/2324JK2, BIOS G2ET82WW (2.02 ) 09/11/2012
task: ffff880351326320 ti: ffff88032c912000 task.ti: ffff88032c912000
RIP: 0010:[<0000000000000000>]  [<          (null)>]           (null)
RSP: 0018:ffff88032c913e10  EFLAGS: 00010246
RAX: 00000000ffff8801 RBX: ffff88039ec18428 RCX: 0000000100220019
RDX: 0000000000000082 RSI: ffff88039ec19400 RDI: ffff88039ec18428
RBP: ffff88032c913e20 R08: 0000000000000000 R09: 0000000000000000
R10: 0000000000000000 R11: 0000000000000001 R12: ffff88039ec18428
R13: ffff88039ec19400 R14: 00000000ffffffff R15: ffff88039ec194a0
FS:  00007f8beb2668c0(0000) GS:ffff88041e2c0000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 0000000000000000 CR3: 000000032c987000 CR4: 00000000001407e0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Stack:
 ffffffff811d719c ffff8803bf1a7c28 ffff88032c913e60 ffffffff811d77a7
 ffff88039ec19470 ffff88039ec19400 0000000000000010 ffff880338225d80
 ffff880407801630 ffff880408344820 ffff88032c913e70 ffffffff811d77e3
Call Trace:
 [<ffffffff811d719c>] ? fsnotify_put_mark+0x2c/0x40
 [<ffffffff811d77a7>] fsnotify_clear_marks_by_group_flags+0x87/0xb0
 [<ffffffff811d77e3>] fsnotify_clear_marks_by_group+0x13/0x20
 [<ffffffff811d6a02>] fsnotify_destroy_group+0x12/0x40
 [<ffffffff811d8a62>] inotify_release+0x22/0x50
 [<ffffffff811993a1>] __fput+0xe1/0x230
 [<ffffffff811995ae>] ____fput+0xe/0x10
 [<ffffffff8107d7af>] task_work_run+0x9f/0xe0
 [<ffffffff810119e1>] do_notify_resume+0x61/0xa0
 [<ffffffff816479d2>] int_signal+0x12/0x17
Code:  Bad RIP value.
RIP  [<          (null)>]           (null)
 RSP <ffff88032c913e10>
CR2: 0000000000000000

Potential duplicate: bug 950279
Comment 1 klaus 2013-08-22 03:14:00 EDT
Created attachment 789054 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:54:21 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 12:11:56 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.